.text-sm {
    font-size: 0.875rem;
    line-height: 1.25rem;
}

.mt-2 {
    margin-top: 0.5rem;
}

ol,
ul,
menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

.text-red-600 {
    --tw-text-opacity: 1;
    color: rgb(220 38 38 / var(--tw-text-opacity));
}

.text-green-600 {
    --tw-text-opacity: 1;
    color: #28a745;
}

label.error {
    color: #f00 !important;
    /* display: block; */
    margin-top: 1px;
    font-size: 13px;
    font-weight: 400 !important;
    width: 80%;
    line-height: 18px;
}

.validation-invalid-label {
    color: red !important;
    font-size: 1rem;
    display: block;
    margin-top: 5px;
}

.userProfile img {
    height: 40px;
    border-radius: 50%;
    object-fit: cover;
    width: 40px;
}
